Subject: Mailing list move

From: Rohit Dube <[email-masked]>
Date: Wed, 29 Mar 2006 14:20:14 -0800

Folks,

Later today I will be moving the ospf mailing list to a new (and permanent)
address. All those who are subscribed to the list at 3PM (US pacific time)
will be autosubscribed to the new list and unsubscribed from the old list.
I would therefore recommend (a) refraining from sending technical emails to
the list till you see a followup "all clear" message from me (b) sending me
private email at [email-masked] if see any problems with the mailing
list migration.

Thank you,
--rohit.

PS: When I subscribe you to the new list, the mailing list software will
send you a password for the new list along with a welcome message. Please
store that message in a safe folder for future reference.